Overview | Modules | Class Hierarchy | Classes | Members

# GlBox.h File Reference

`#include "tulip/GlSimpleEntity.h"`
`#include "tulip/GlPolygon.h"`
`#include "tulip/Coord.h"`
`#include "tulip/Color.h"`
`#include "tulip/Size.h"`

Include dependency graph for GlBox.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlBox
    General class used to render boxes as GlEntity. More...

## Defines

- #define N_BOX_POINTS 8
- #define N_BOX_FACES 6
- #define N_QUAD_POINTS 4

## Define Documentation

#define N_BOX_FACES 6

#define N_BOX_POINTS 8

#define N_QUAD_POINTS 4

Tulip Software by LaBRI Visualization Team 2001 - 2010